<!DOCTYPE html>
<html lang="en">
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">

	<!-- icon -->
	<link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">

	<!-- fonts -->
 	<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

 	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/2a1a54b653.js"></script>

	<!-- external css-->
	<link rel="stylesheet" type="text/css" href=" ./assets/CSS/style.css">

</head>
<body>
	
			<div class="container">

			<div class="overview">
				
				<h1 class="fullname">Romeo E. Plaza Jr.</h1>
				<p class="job-title">Web Development</p>
				<hr>

				<p class="description">A Software Engineer wannabe that will do whatever it takes to achieve his goals. Good Luck Bro!!!
				</p>

				<div class="works">

					<h2>Projects</h2>
					<a href="#"> 
						<img src="/home/tuittnight/Documents/b44-Plaza/wd001/s1/portfolio/assets/Images/DK-dota-2-pictures.jpg">
					</a>

					<a href="#"> 
						<img src="/home/tuittnight/Documents/b44-Plaza/wd001/s1/portfolio/assets/Images/TB.jpg">
					</a>

					<a href="#"> 
						<img src="/home/tuittnight/Documents/b44-Plaza/wd001/s1/portfolio/assets/Images/Dota2Logo.jpg">
					</a>

				</div>
				<div class="social-media">
				<a href="https://www.facebook.com/romeojrplaza"><i class="fab fa-facebook-f"></i></a>				
				<a href="https://gitlab.com/?nav_source=navbar"><i class="fab fa-gitlab"></i></a>
				<a href="https://www.instagram.com/rplazajr10/"><i class="fab fa-instagram"></i></a>

			
			</div>
		
			<div class="ad">Learn Web Development at <a href="https://tuitt.com">
			Tuitt</a>

			</div>
		</div>
		
		<!-- image container-->
		<div class="image-container">
			<img src="/home/tuittnight/Documents/b44-Plaza/wd001/s1/portfolio/assets/Images/prof_pic.jpg">
		</div>
	</div>


</body>
</html>